@charset "utf-8";
.post-more {
    position: absolute;
    top: 0;
    right: 0;
    color: #111111;
    font-size: 14px;
    line-height: 26px;
}
table.tableborder td{
     border: 1px solid #e8e8e8;
}
table.tableiframe iframe{
   display: block;
}
.xctable{
border-collapse: collapse;
}
.xctable td{
      border: 1px solid #ddd;
}

.post-more:hover {
    color: #2c69bc;
}

.scale_img {
    display: block;
    overflow: hidden;
}

.scale_img img {
    transition: 1s;
    display: block;
    width: 100%;
    height: 177px;
}

.scale_img:hover img {
    transform: scale(1.1);
}


/* 当前位置 */

.position {
    font-size: 0;
    padding: 10px 0;
    line-height: 22px;
    height: 22px;
    overflow: hidden;
    background: #eff3fc;
}

.position span {
    color: #888888;
    font-size: 14px;
    vertical-align: middle;
    margin-right: 5px;
}

.position img {
    vertical-align: middle;
    margin-right: 5px;
}

.position a {
    font-size: 14px;
    color: #2c69bc;
    margin-right: 5px;
    vertical-align: middle;
}


/* 分页 */

.pagination {
    text-align: center;
    font-size: 0;
    padding-bottom: 50px;
}

.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 12px;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #666;
    margin: 0 7px;
}

.pagination a.active {
    background: #cd1a28;
    color: #fff;
    border: 1px solid #cd1a28;
}

.pagination a:hover {
    background: #cd1a28;
    color: #fff;
    border: 1px solid #cd1a28;
}

.pagination span {
    display: inline-block;
    font-size: 14px;
}


/* 专题专栏 */

.ztzl-ul1 {
    overflow: hidden;
    margin-top: 30px;
}

.ztzl-ul1 li {
    float: left;
    width: 285px;
margin-left: 20px;
    margin-bottom: 20px;
}

.ztzl-ul1 li:nth-child(4n+1) {
    margin-left: 0;
}

.ztzl-ul2 {
    overflow: hidden;
    padding-top: 5px;
    margin-left: -20px;
}

.ztzl-ul2 li {
    float: left;
    width: 285px;
    margin-left: 20px;
    margin-top: 15px;
}

.ztzl-ul2 li a {
    display: block;
    line-height: 55px;
    color: #111;
    font-size: 18px;
    background: #eff3fc;
    text-align: center;
}

.ztzl-ul2 li a:hover {
    background: #2c69bc;
    color: #fff;
}

.ztzl-b {
    padding: 60px 0;
}

.ztzl-ul3 {
    overflow: hidden;
    margin-top: 30px;
    margin-left: -20px;
}

.ztzl-ul3 li {
    float: left;
    width: 285px;
    margin-left: 20px;
}

.ztzl-ul3 li a {
    display: block;
    padding-left: 15px;
    position: relative;
    background: url(../images/b-dot.png) no-repeat;
    background-position: left center;
    font-size: 18px;
    line-height: 42px;
}

.ztzl-ul3 li a:hover {
    color: #2c69bc;
}


/* img_list   图片列表 */

.img_list ul {
    overflow: hidden;
    margin-left: -25px;
    margin-top: 50px;
}

.img_list ul li {
    float: left;
    width: 275px;
    margin-left: 25px;
    margin-bottom: 45px;
    height: 252px;
    display: block;
    overflow: hidden;
}

.img_list ul li a {
    display: block;
    text-align: center;
    background: #eff3fc;
    transition: all 0.3s;
}

.img_list ul li a .scale_img img {
    height: 175px;
}

.img_list ul li a p {
    font-size: 18px;
    color: #222222;
    line-height: 37px;
    padding-top: 5px;
}

.img_list ul li a span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 20px;
    font-size: 14px;
    color: #666666;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

.img_list ul li a:hover {
    background: #2c69bc;
}

.img_list ul li a:hover p {
    color: #fff;
}

.img_list ul li a:hover span {
    color: #fff;
}


/* text_list  文字列表 */
/*文字 列表 */
.i-list {
padding:10px 0;
}

.i-list li {
    position: relative;
    font-size: 18px;
    line-height: 44px;
    padding: 0 100px 0 15px;
    background: url(../images/i-list-dot.png) no-repeat;
    background-position: 3px center;
}

.i-list li a {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #111111;
    padding: 0!important;
    border: none!important;
}

.i-list li a:hover {
    color: #2c69bc;
}

.i-list li span {
    position: absolute;
    right: 0;
    top: 0;
    color: #888888;
    font-size: 16px;
}

.text_list ul {
    margin-top: 15px;
    margin-bottom: 35px;
    border-top: 1px solid #ddd;
}

.text_list ul li a {
    display: block;
    padding: 30px 0;
    border-bottom: 1px dashed #dddddd;
}

.text_list ul li a p {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 15px;
    color: #111;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 125px;
    position: relative;
}

.text_list ul li a p span {
    position: absolute;
    right: 0;
    top: 0;
    padding-left: 20px;
    color: #666666;
    font-size: 16px;
    font-weight: normal;
    background: url(../images/icon-time2.png) no-repeat;
    background-position: left center;
}

.text_list ul li a div {
    font-size: 14px;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    color: #888;
}

.text_list ul li a:hover p {
    color: #2c69bc;
    font-weight: 600;
}


/* content 内容页 */

.nr {
    padding: 50px 30px;
}

.nr .title {
    line-height: 30px;
    font-size: 30px;
    color: #111;
    text-align: center;
    margin-bottom: 30px;
}

.nr .xgxx {
    width: 100%;
    line-height: 20px;
    border-bottom: 1px solid #ddd;
    margin-top: 40px;
    padding-bottom: 15px;
}

.nr .xgxx .zc {
    float: left;
    font-size: 16px;
    color: #666666;
    text-align: left;
}

.nr .xgxx .zc span {
    padding-right: 15px;
}

.nr .xgxx .yc {
    float: right;
    font-size: 14px;
    color: #999;
    text-align: left;
}

.nr .xgxx .yc .fx {
    width: 140px;
    float: right;
    margin-top: 10px;
}

.nr .xgxx .yc .zt {
    float: right;
    font-size: 16px;
    color: #666666;
}

.nr .xgxx .yc .zt a {
    color: #666666;
    margin: 0 5px;
}

.nr .xgxx .yc .zt span {
    color: #0069C5;
    padding: 0 5px;
    cursor: pointer;
}

.nr .zw {
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 16px;
    line-height: 30px;
    color: #111;
    text-align: left;
    padding: 35px 0;
    line-height: 1.8;
    font-size: 18px;
}

.nr .zw p {
    padding: 15px 0;
    text-indent: 2em;
}

.nr .zw img {
    margin: 10px auto;
    max-width: 100%;
}

.nr .fx_dsf {
    float: left;
}

.nr .cz {
    float: right;
}

.nr .cz .dd {
    float: left;
    font-size: 16px;
    color: #111111;
    margin-left: 20px;
}

.nr .cz .dd i {
    width: auto;
    padding-right: 5px;
}

.nr .cz .dd i img {
    vertical-align: text-top;
    transition: .3s;
    -webkit-transition: .3s;
}

.nr .cz .dd:hover img {
    transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
}

.nr .sxyt {
    width: 100%;
    margin-top: 23px;
    border-top: 1px solid #dddddd;
    padding-top: 23px;
}

.nr .sxyt .dd {
    width: 100%;
    line-height: 42px;
    text-align: left;
    font-size: 18px;
    color: #333;
}

.nr .sxyt .dd a {
    color: #333;
}

.nr .sxyt .dd:hover a {
    color: #0069C5;
}


/* service 服务 */

.plate-banner img {
    display: block;
    width: 100%;
}

.service {
    margin-bottom: 50px;
}

.sev-tit {
    margin-top: 20px;
    line-height: 45px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 5px;
}

.sev-tit .tit-h3 {
    float: left;
    border-bottom: 1px solid;
    position: relative;
    top: 1px;
}

.sev-tit a {
    float: right;
    font-size: 14px;
    color: #111111;
}

.sev-tit a:hover {
    color: #2c69bc;
}

.service .icon-group {
    margin-left: -28px;
}

.service .icon-group li {
    width: 14.285%;
}

.service .icon-group li a {
    margin-left: 28px;
    background: #eff4fc;
    padding: 15px 0;
}

.sve-part1 .icon-group li a:hover p {
    color: #8c75fc;
}

.sve-part2 .icon-group li a:hover p {
    color: #906b59;
}

.sve-part3 .icon-group li a:hover p {
    color: #fdb152;
}


/* news 新闻 */

.news {
    margin-bottom: 50px;
}

.ns1 {
    overflow: hidden;
    padding: 30px 30px 40px 30px;
    background: url(../images/news-palte1-bj.png) no-repeat;
    background-position: center top;
}

.ns1>div {
    background: #fff;
    box-shadow: 0 0 13px rgba(19, 49, 90, .4);
}

.ns1-l {
    float: left;
    width: 660px;
    margin-right: 35px;
}

.ns1-l .slideBox .hd ul li {
    background: #2c69bc;
}

.ns1-l .slideBox .hd ul li.on {
    background: #fff;
}

.ns1-l .slideBox .bd ul li a img {
    height: 457px;
}

.ns1-r {
    overflow: hidden;
    padding-top: 20px;
    padding-right: 40px;
}

.first-list2 a {
    display: block;
}

.first-list2 a h3 {
    font-weight: 600;
    font-size: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #111111;
}

.first-list2 a p {
    font-size: 14px;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    color: #666666;
    white-space: pre-wrap;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 10px;
}

.first-list2 a:hover h3 {
    color: #2c69bc;
}

.ns1-r .i-list {
    margin-top: 20px;
    padding-top: 15px;
    border-top: 1px dashed #ddd;
}

.ns1-r .i-list li {
    padding-left: 0;
    background: none;
    line-height: 40px;
    padding-right: 0;
}

.ns2-l {
    float: left;
    width: 670px;
    margin-right: 50px;
}

.ns2-l .slideTxtBox .hd ul li {
    margin-right: 30px;
    padding: 0 5px 10px 5px;
}

.ns2-l .text_list ul {
    margin-top: 0;
    border-top: none;
}

.ns2-l .text_list ul li a {
    padding: 20px 0;
    transition: all 0.3s;
}

.ns2-l .text_list ul li a:hover {
    background: #f5f5f5;
    padding-left: 15px;
    padding-right: 15px;
}

.ns2-r {
    overflow: hidden;
}


/* 县情 ----------------- */

.state {
    margin-top: -30px;
}

.state-banner.slideBox .hd {
    left: 0;
    right: 0;
    margin: auto;
    width: 100px;
    text-align: center;
    font-size: 0;
    bottom: 35px;
}

.slideBox .hd ul li {
    float: none;
    display: inline-block;
    margin: 0 5px;
}

.state1 {
    position: relative;
    padding-top: 155px;
    padding-bottom: 55px;
    background: url(../images/state1-bj.jpg) no-repeat;
    background-position: center center;
    background-size: 1920px 100%;
    /* background-attachment: fixed; */
}

.state1-ul {
    position: relative;
    z-index: 2;
}

.state1-ul li {
    float: left;
    width: 155px;
    margin-left: 54px;
}

.state1-ul li:first-child {
    margin-left: 0;
}

.state1-ul li a {
    display: block;
    position: relative;
    overflow: hidden;
    transition: all 0.3s;
    top: 0;
}

.state1-ul li a>img {
    display: block;
    width: 100%;
    transition: all 1s;
}

.state1-ul li a div {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    text-align: center;
}

.state1-ul li a div img {
    margin-top: 40px;
    margin-bottom: 25px;
}

.state1-ul li a div p {
    color: #fff;
    font-size: 20px;
    line-height: 20px;
}

.state1-ul li a:hover {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .4);
    top: -5px;
}

.state1-ul li a:hover>img {
    transform: scale(1.1);
}

.state1-ul li:first-child+li {
    margin-top: 100px;
}

.state1-ul li:first-child+li+li {
    margin-top: 45px;
}

.state1-ul li:first-child+li+li+li+li {
    margin-top: 120px;
}

.state1-ul li:first-child+li+li+li+li+li {
    margin-top: 55px;
}

.state1-gk {
    position: absolute;
    left: 50%;
    right: 0;
    top: -184px;
    background: url(../images/state1-rbj.png) no-repeat;
    background-size: auto 100%;
    margin-left: 120px;
    z-index: 1;
}

.state1-gk>div {
    width: 440px;
    padding-left: 40px;
    padding-top: 45px;
    height: 500px;
    color: #fff;
}

.state1-gk>div h2 {
    font-size: 34px;
}

.state1-gk>div p {
    font-size: 16px;
    line-height: 34px;
    height: 204px;
    margin-top: 25px;
    overflow: hidden;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
}

.state2 {
    padding: 40px 0;
    background: url(../images/state2-bj.jpg) no-repeat;
    background-size: 1920px 100%;
    background-position: center center;
}

.state2 h2 {
    font-size: 34px;
    color: #2b68bb;
}

.state2-l {
    float: left;
    width: 530px;
    padding: 40px 35px;
    background: url(../images/state2-lbj.png) no-repeat;
    background-size: cover;
    margin-top: 55px;
    transition: all 0.3s;
}

.state2-l:hover {
    box-shadow: -5px 5px 10px rgba(0, 0, 0, .3);
}

.state2-r {
    float: left;
    width: 530px;
    padding: 40px 35px;
    background: url(../images/state2-rbj.png) no-repeat;
    background-size: cover;
    margin-top: -20px;
    transition: all 0.3s;
}

.state2-r:hover {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, .2);
}

.state2 h3 {
    margin-bottom: 25px;
}

.state2-l h3 {
    color: #fff;
}

.state2-l h3 a{
    color: #fff;
}

.state2 ul li {
    margin-top: 10px;
}

.state2 ul li a {
    display: block;
    overflow: hidden;
    line-height: 30px;
}

.state2 ul li a span {
    float: left;
    width: 92px;
    line-height: 30px;
    text-align: center;
    background: #eff4fc;
    color: #2c68bb;
    font-size: 14px;
    margin-right: 15px;
}

.state2 ul li a p {
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
}

.state2 ul li a p:hover {
    text-decoration: underline;
}

.state2 .state2-r ul li a p {
    color: #111111;
}

.state2 .state2-r ul li a p:hover {
    color: #2c69bc;
}

.state3 {
    padding: 90px 0 80px 0;
    background: url(../images/state3-bj.jpg) no-repeat;
    background-size: 1920px 100%;
    background-position: center center;
}

.state3>div {
    position: relative;
}

.state3-l {
    width: 850px;
}

.state3-l .slideBox .hd {
    width: 100%;
    right: 0;
    text-align: center;
}

.state3-r {
    position: absolute;
    right: 0;
    top: 0;
    width: 490px;
    padding-top: 90px;
    background: url(../images/state3-icon4.png) no-repeat;
    background-position: right top;
}

.state3-r ul li {
    float: left;
    width: 50%;
    height: 200px;
    transition: all 0.3s;
}

.state3-r ul li:hover {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .3);
}

.state3-r ul li a {
    display: block;
    text-align: center;
}

.state3-r ul li a div {
    height: 110px;
    line-height: 110px;
}

.state3-r ul li a div img {
    vertical-align: bottom;
}

.state3-r ul li a p {
    color: #fff;
    font-size: 22px;
    line-height: 22px;
    margin-top: 25px;
}

.state3-r1 {
    background: #2c69bc;
}

.state3-r2 {
    background: #ddb488;
}

.state3-r3 {
    background: #90858d;
}

.state4 {
    padding: 45px 0 95px 0;
    background: url(../images/state4-bj.jpg) no-repeat;
    background-size: 1920px 100%;
    background-position: center center;
}

.state4 h2 {
    color: #2c69bc;
    font-size: 34px;
    margin-bottom: 65px;
}

.state4-l {
    float: left;
    width: 540px;
}

.state4-l ul li {
    float: left;
    width: 252px;
    margin-left: 35px;
}

.state4-l ul li:first-child {
    margin-left: 0;
}

.state4-l ul li a {
    display: block;
    position: relative;
}

.state4-lpic img {
    display: block;
    width: 100%;
    height: 337px;
}

.state4-linfo {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: url(../images/state4--zzc.png) repeat-x;
    background-position: center bottom;
}

.state4-linfo p {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.state4-r {
    float: right;
    width: 580px;
}

.state4-r .hd {
    left: 0;
    right: 0;
    padding-left: 15px;
    padding-right: 15px;
    bottom: -60px;
}

.state4-r .hd ul {
    font-size: 0;
    background: #fff;
    padding: 0 20px;
}

.state4-r .hd ul li {
    width: 25%;
    margin: 0;
    height: auto;
}

.state4-r .hd ul li a {
    display: block;
    padding: 15px 0;
    text-align: center;
}

.state4-r .hd ul li a div img {
    display: none;
    margin: 0 auto;
}

.state4-r .hd ul li a div img:first-child {
    display: block;
}

.state4-r .hd ul li a p {
    font-size: 17px;
    font-weight: 600;
    color: #111111;
    margin-top: 10px;
}

.state4-r .hd ul li.on {
    background: none;
}

.state4-r .hd ul li.on div img {
    display: block;
}

.state4-r .hd ul li.on div img:first-child {
    display: none;
}

.state4-r .hd ul li.on a p {
    color: #2c69bc;
}


/* interact  互动 ------------------ */

.intt1-l {
    float: left;
    width: 750px;
}

.intt1 .slideTxtBox .hd ul {
    border: none;
}

.intt1 .slideTxtBox .hd ul li.on {
    border-color: transparent;
}

.intt1-llist li {
    float: left;
    width: 340px;
    margin-right: 35px;
    margin-top: 25px;
}

.intt1-llist li:first-child,
.intt1-llist li:first-child+li {
    margin-top: 0;
}

.intt1-llist li a {
    padding: 20px;
    display: block;
    background: url(../images/intt1-list-bj.png) no-repeat;
    background-size: 100% 100%;
    transition: all 0.3s;
}

.intt1-llist li a:hover {
    background: url(../images/intt1-list-bj-b.png) no-repeat;
    background-size: 100% 100%;
}

.intt1-llist li a:hover p {
    color: #fff;
}

.intt1-llist li a:hover span {
    color: #fff;
}

.intt1-llist li a:hover .icon-huifu {
    background: url(../images/icon-huifu-w.png) no-repeat;
    background-position: left center;
}

.intt1-llist li a:hover .icon-time {
    background: url(../images/icon-time3-w.png) no-repeat;
    background-position: left center;
}

.intt1-llist li a p {
    font-size: 18px;
    line-height: 20px;
    color: #111111;
    margin-bottom: 15px;
}

.intt1-llist li a div {
    overflow: hidden;
}

.intt1-llist li a span {
    float: left;
    color: #2c69bc;
    font-size: 14px;
    line-height: 15px;
    padding-left: 20px
}

.icon-huifu {
    background: url(../images/icon-huifu-b.png) no-repeat;
    background-position: left center;
    margin-right: 75px;
}

.icon-time {
    background: url(../images/icon-time3-b.png) no-repeat;
    background-position: left center;
}

.innt1-r {
    float: right;
    width: 430px;
    margin-top: 47px;
}

.innt1-rt {
    padding: 10px 15px 15px 15px;
    background: #eff4fc url(../images/innt1-rt-bj.png) no-repeat;
    background-position: right bottom;
}

.innt1-rt div {
    margin-top: 10px;
    font-size: 0;
}

.innt1-rt div input {
    border: none;
    outline: none;
    width: 90px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
}

.innt1-rt div input[type="text"],.innt1-rt div input[type="password"] {
    background: #fff;
    margin-right: 11px;
    padding-left: 10px;
    padding-right: 10px;
    color: #666666;
}

.innt1-rt div input.input-sbt {
    width: 70px;
    background: #2c69bc;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
}

.innt1-rm {
    margin-top: 30px;
    margin-bottom: 30px;
}

.innt1-rm>div {
    float: left;
    width: 200px;
    transition: all 0.3s;
}

.innt1-rm>div:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.innt1-rm>div:first-child {
    margin-right: 30px;
    background: #fbfcef url(../images/icon-xzxx.png) no-repeat;
    background-position: left top;
}

.innt1-rm>div:first-child+div {
    background: #fbfcef url(../images/icon-bmxx.png) no-repeat;
    background-position: left top;
}

.innt1-rm>div:first-child a {
    background: url(../images/icon-xzxx2.png) no-repeat;
    background-position: right bottom;
}

.innt1-rm>div:first-child+div a {
    background: url(../images/icon-bmxx2.png) no-repeat;
    background-position: right bottom;
}

.innt1-rm>div a {
    display: block;
    padding: 45px 30px 30px 30px;
    margin-right: 15px;
    margin-bottom: 15px;
}

.innt1-rm>div a p {
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
}

.innt1-rb {
    background: url(../images/innt1-rb-bj.png) no-repeat;
    background-size: 100% 100%;
    padding: 25px 50px;
}

.innt1-rb ul {
    overflow: hidden;
}

.innt1-rb ul li {
    float: left;
    width: 155px;
    padding-left: 10px;
    font-size: 16px;
    color: #111;
    position: relative;
    line-height: 38px;
}

.innt1-rb ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
}

.innt1-rb ul li span {
    font-size: 20px;
    font-weight: 600;
    margin: 0 5px;
}

.innt1-rb-li1 span {
    color: #da8c7e;
}

.innt1-rb-li1::before {
    background: #da8c7e;
}

.innt1-rb-li2 span {
    color: #8786fe;
}

.innt1-rb-li2::before {
    background: #8786fe;
}

.innt1-rb-li3 span {
    color: #deb389;
}

.innt1-rb-li3::before {
    background: #deb389;
}

.innt1-rb-li4 span {
    color: #90858d;
}

.innt1-rb-li4::before {
    background: #90858d;
}

.innt1-rb-li5 span {
    color: #dc8f7f;
}

.innt1-rb-li5::before {
    background: #dc8f7f;
}

.innt1-rb-li6 span {
    color: #dc8d7e;
}

.innt1-rb-li6::before {
    background: #dc8d7e;
}

.intt2 {
    margin-top: 35px;
}

.intt2-l {
    float: left;
    width: 570px;
    overflow: hidden;
}

.intt2-l a {
    display: block;
    overflow: hidden;
}

.intt2-lpic {
    float: left;
    width: 270px;
    margin-right: 20px;
}

.intt2-lpic img {
    display: block;
    width: 100%;
    height: 197px;
}

.intt2-linfo {
    overflow: hidden;
}

.tag-i {
    display: block;
    font-style: normal;
    width: 65px;
    text-align: center;
    line-height: 22px;
    color: #fff;
    border-radius: 5px;
    background: #db8c7d;
    font-size: 12px;
    margin-top: 10px;
}

.intt2-linfo p {
    font-size: 18px;
    line-height: 28px;
    height: 56px;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #111;
    overflow: hidden;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.intt2-linfo span {
    display: block;
    padding-left: 20px;
    color: #666666;
    font-size: 16px;
    font-weight: normal;
    background: url(../images/icon-time2.png) no-repeat;
    background-position: left center;
}

.intt2-linfo div {
    font-size: 14px;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #888;
    margin-top: 10px;
}

.intt2-linfo:hover p {
    color: #2c69bc;
    font-weight: 600;
}

.intt2 .slideTxtBox .hd ul {
    margin-bottom: 30px;
}

.intt2-r {
    float: right;
    width: 580px;
}

.intt2-r .tag-i {
    background: #91848d;
}

.intt2-r .i-list li {
    padding-left: 0;
    background: none;
}

.intt3 {
    margin-top: 35px;
}

.intt3-l {
    float: left;
    width: 570px;
}

.intt3-r {
    float: right;
    width: 580px;
}

.intt3-c .i-list li {
    /*padding-left: 60px;
    background: none;*/
}

.state-i {
    position: absolute;
    left: 0;
    top: 50%;
    height: 20px;
    width: 50px;
    margin-top: -10px;
    text-indent: 4px;
    font-style: normal;
    font-size: 12px;
    line-height: 20px;
}

.state-ing {
    background: url(../images/state-ing-bj.png) no-repeat;
    background-size: 100% 100%;
    color: #2c69bc;
}

.state-end {
    background: url(../images/state-end-bj.png) no-repeat;
    background-size: 100% 100%;
    color: #888888;
}

.intt4 {
    margin-top: 10px;
    margin-bottom: 35px;
}

.intt4 ul li {
    float: left;
    width: 282px;
    margin-left: 24px;
}

.intt4 ul li:first-child {
    margin-left: 0;
}

.intt4 ul li a {
    display: block;
    overflow: hidden;
}

.intt4 ul li a img {
    display: block;
    width: 100%;
    transition: all 1s;
}

.intt4 ul li a:hover img {
    transform: scale(1.1);
}


/* 公开 overt ------------ */

.overt1 .slideTxtBox .hd ul {
    border: none;
}

.overt1 .slideTxtBox .hd ul li.on {
    border-color: transparent;
}

.overt1-l {
    float: left;
    width: 423px;
}

.overt1-lpic {
    float: left;
    width: 180px;
    margin-right: 30px;
}

.overt1-lpic img {
    display: block;
    width: 100%;
    height: 251px;
}

.overt1-linfo {
    overflow: hidden;
}

.overt1-linfo p {
    font-size: 20px;
    line-height: 35px;
    color: #111111;
    font-weight: 600;
}

.overt1-linfo ul li a {
    display: block;
    text-align: center;
    background: #f5f5f5;
    margin-top: 23px;
    height: 48px;
    line-height: 48px;
}

.overt1-linfo ul li a:hover {
    color: #2c69bc;
    font-weight: 600;
}

.overt1-linfo ul li a img {
    vertical-align: middle;
    margin-right: 15px;
}

.overt1-linfo ul li a span {
    vertical-align: middle;
}

.overt1-lb {
    margin-top: 20px;
    background: #f5f5f5;
    padding: 20px 15px 25px 15px;
}

.overt1-lb div span {
    float: left;
    font-size: 18px;
    line-height: 42px;
    font-weight: 600;
    color: #111;
    text-align: right;
    width: 160px;
    margin-right: 15px;
}

.overt1-lb div ul {
    overflow: hidden;
}

.overt1-lb div ul li {
    float: left;
    width: 50%;
}

.overt1-lb div ul li a {
    font-size: 18px;
    line-height: 42px;
    color: #111111;
}

.overt1-lb div ul li a:hover {
    color: #2c69bc;
}

.overt1-r {
    float: right;
    width: 730px;
}

.overt1-rtit {
    background: #f5f5f5;
    overflow: hidden;
}

.overt1-rtit ul li {
    float: left;
    line-height: 45px;
    font-size: 17px;
    font-weight: 600;
    color: #2c69bc;
}

.overt1-rtit ul li:first-child {
    width: 480px;
    text-indent: 35px;
}

.overt1-rtit ul li:first-child+li {
    width: 125px;
    text-align: center;
}

.overt1-rtit ul li:first-child+li+li {
    float: right;
    width: 120px;
    text-align: center;
}

.overt1-rlist {
    overflow: hidden;
    margin-top: 10px;
}

.overt1-rlist ul {
    float: left;
}

.overt1-rlist ul:first-child {
    width: 470px;
}

.overt1-rlist ul:first-child+ul {
    width: 161px;
    text-align: center;
}

.overt1-rlist ul:first-child+ul+ul {
    float: right;
    width: 95px;
    text-align: center;
}

.overt1-rlist ul li {
    line-height: 43px;
}

.overt1-rlist ul li a {
    display: block;
    font-size: 18px;
    color: #111;
}

.overt1-rlist ul li a:hover {
    color: #2c69bc;
}

.overt1-rlist ul:first-child+ul li {
    color: #888888;
    font-size: 16px;
}

.overt1-rlist ul:first-child+ul+ul li {
    color: #888888;
    font-size: 16px;
}

.overt2 {
    margin-top: 40px;
    position: relative;
    z-index: 9;
}

.overt2>div {
    float: left;
    width: 226px;
    height: 180px;
    margin-left: 17px;
    position: relative;
}

.overt2>div:first-child {
    margin-left: 0;
}

.overt2>div:first-child>div {
    background: url(../images/overt2-list-bj1.jpg) no-repeat;
    background-size: 100% 100%;
    background: #fba17e\9;
}

.overt2>div:first-child+div>div {
    background: url(../images/overt2-list-bj2.jpg) no-repeat;
    background-size: 100% 100%;
    background: #ab9bfe\9;
}

.overt2>div:first-child+div+div>div {
    background: url(../images/overt2-list-bj3.jpg) no-repeat;
    background-size: 100% 100%;
    background: #b9a195\9;
}

.overt2>div:first-child+div+div+div>div {
    background: url(../images/overt2-list-bj4.jpg) no-repeat;
    background-size: 100% 100%;
    background: #fdca8b\9;
}

.overt2>div:first-child+div+div+div+div>div {
    background: url(../images/overt2-list-bj5.jpg) no-repeat;
    background-size: 100% 100%;
    background: #fca27f\9;
}

.overt2>div>div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 20px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    z-index: 9;
}

.overt2>div>div h3 {
    color: #fff;
    text-align: center;
    font-size: 22px;
    line-height: 25px;
    font-weight: 600;
}

.overt2>div>div .overt2-line {
    background: #fff;
    height: 2px;
    width: 36px;
    margin: 5px auto;
}

.overt2>div>div ul {
    overflow: hidden;
    font-size: 0;
    margin-top: 15px;
    text-align: center;
    height: 66px;
}

.overt2>div>div ul.on {
    height: auto;
    min-height: 66px;
}

.overt2>div>div ul li {
    display: inline-block;
    min-width: 50%;
}

.overt2>div>div ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    line-height: 33px;
}

.down-more {
    display: block;
    margin: 20px auto 0 auto;
    cursor: pointer;
    transition: all 0.3s;
}

.down-more.on {
    transform: rotateZ(-180deg);
}

.overt3 {
    margin-top: 40px;
    position: relative;
    z-index: 3;
}

.overt3-l {
    float: left;
    width: 920px;
}

.overt3-l .i-list {
    padding-top: 5px;
}

.overt3-r {
    float: right;
    width: 235px;
}

.overt3-r ul li {
    margin-top: 18px;
}

.overt3-r ul li:first-child {
    margin-top: 0;
}

.overt3-r ul li a {
    display: block;
    border: 1px solid #dddddd;
    overflow: hidden;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -o-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: all 0.3s;
}

.overt3-r ul li a div {
    float: left;
    width: 70px;
    line-height: 58px;
    text-align: center;
    color: #111111;
}

.overt3-r ul li a div img {
    display: none;
    vertical-align: middle;
}

.overt3-r ul li a div img:first-child {
    display: inline-block;
}

.overt3-r ul li a p {
    overflow: hidden;
    font-size: 17px;
    line-height: 70px;
}

.overt3-r ul li:hover a {
    border-color: #2c69bc;
    color: #fff;
    background: #2c69bc;
}

.overt3-r ul li:hover a div img {
    display: inline-block;
}

.overt3-r ul li:hover a div img:first-child {
    display: none;
}

.overt4 {
    margin-top: 40px;
}

.overt4-l {
    float: left;
    width: 920px;
}

.overt4-lt li {
    float: left;
    width: 220px;
    margin-left: 13px;
}

.overt4-lt li:first-child {
    margin-left: 0;
}

.overt4-lt li a {
    display: block;
    text-align: center;
    padding: 25px 0 30px 0;
    background: #f5f5f5;
    transition: all 0.3s;
}

.overt4-lt li a p {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    color: #111111;
    margin-top: 20px;
}

.overt4-lt li a:hover {
    background: #2c69bc;
}

.overt4-lt li a:hover p {
    color: #fff;
}

.overt4-lb {
    margin-top: 35px;
}

.overt4-lb-list {
    overflow: hidden;
    padding-top: 10px;
}

.overt4-lb-list li {
    float: left;
    width: 33.33%;
}

.overt4-lb-list li a {
    display: block;
    font-size: 18px;
    line-height: 44px;
    color: #111111;
}

.overt4-lb-list li a:hover {
    color: #2c69bc;
    font-weight: 600;
}

.overt4-r {
    float: right;
    width: 235px;
}

.overt4-rt {
    background: url(../images/overt4-rt-bj.png) no-repeat;
    background-size: 100% 100%;
    padding: 35px 35px 45px 35px;
    margin-top: -15px;
    margin-left: -15px;
    margin-right: -15px;
}

.overt4-rt h3 {
    color: #d61d1a;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 20px;
}

.input-text {
    background: #fff;
    padding: 0 15px;
    margin-bottom: 14px;
}

.input-text input {
    display: block;
    width: 100%;
    background: none;
    outline: none;
    line-height: 38px;
    height: 38px;
}

.overt4-rt .select {
    margin-top: 14px;
}

.overt4-rt .select>p i {
    background: #fff url() no-repeat;
    background-position: center center;
}

.input-smt input {
    display: block;
    width: 100%;
    line-height: 38px;
    height: 38px;
    color: #fff;
    font-size: 16px;
    background: #2c69bc;
    margin-top: 14px;
    cursor: pointer;
}

.overt4-rb {
    margin-top: 20px;
}

.overt4-rb>div {
    background: #f5f5f5;
    padding: 20px 10px;
    margin-top: 25px;
}

.overt4-rb-pic {
    text-align: center;
}

.overt4-rb>div>span {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #111111;
    margin-top: 10px;
    margin-bottom: 20px;
}

.overt4-rb-select .select {
    float: left;
    width: 70px;
    padding-left: 20px;
}

.overt4-rb-select .select:first-child {
    margin-right: 15px;
}

.overt4-rb-select .select>p {
    padding: 0 15px 0 8px;
    background: #2c69bc;
    color: #fff;
}

.overt4-rb-select .select>p i {
    background: url(../images/icon-b-down-w.png) no-repeat;
    background-position: center center;
}

.overt4-rb-select .select ul {
    padding: 0;
}

.select ul li {
    padding: 0 10px;
}

.overt5 {
    padding: 35px 0;
}

.overt5-l {
    float: left;
    width: 130px;
    line-height: 155px;
    background: url(../images/ztzl-bj.png) no-repeat;
    background-position: center top;
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    margin-right: 20px;
}

.overt5-r {
    overflow: hidden;
    position: relative;
}

.overt5-r .bd li {
    float: left;
    margin-right: 17px;
}

.overt5-r .bd li a {
    display: block;
}

.overt5-r .bd li a img {
    display: block;
    width: 245px;
}

.overt5-r .next {
    position: absolute;
    right: 0;
    z-index: 8;
    top: 50%;
    margin-top: -31px;
    cursor: pointer;
}

.overt5-r .prev {
    position: absolute;
    left: 0;
    z-index: 9;
    top: 50%;
    margin-top: -31px;
    cursor: pointer;
}
/*公开*/
.list-rt .gklist{width: 100%;background: #fbf8f8;height: auto;overflow: hidden;margin-bottom: 41px;}
.list-rt .gklist table{ border-collapse: collapse; width: 100%;}
.list-rt .gklist table td{ border: 1px solid #fff; padding: 10px; font-size: 16px; color: #333; text-align: left;}
.list-rt .gklist table td.t1{ text-align: right;}
.list-rt .gklist { width: 100%; height: auto; overflow: hidden;}
.list-rt .gklist table{ border-collapse: collapse; width: 100%;}
.list-rt .gklist table th{ font-weight: bold; font-size: 16px; background: #2c69bc; color: #fff; padding: 13px 10px;}
.list-rt .gklist table td{ border-bottom: 1px dashed #DDDDDD; text-align: center; font-size: 16px; color: #333; padding: 10px 10px; transition: .3s; -webkit-transition: .3s;}
.list-rt .gklist  table td a{ color: #333; display: block; text-align: left; overflow: hidden;}
.list-rt .gklist table tr:hover td{ background: #f5f5f5;}
.list-rt .gklist table tr:hover a{ color: #0069C5;}